Cisco Integrated Management Controller CVE-2017-6616 Remote Code Execution Vulnerability

Cisco Integrated Management Controller is prone to a remote code-execution vulnerability because it fails to properly sanitize user-supplied input.

Successful exploit allows an attacker to execute arbitrary code within the context of the user on the affected system.

This issue is being tracked by Cisco Bug ID CSCvd14578 .


 

Privacy Statement
Copyright 2010, SecurityFocus